<?
list($msec, $sec) = explode(chr(32), microtime());

if ($_SERVER['PHP_SELF'] != '/index.php') :

	

echo "<div class='main_menu'>";
echo "<img src='/icons/homepage.gif' alt='*'><a href='/index.php'> Главная знакомств</a>|\n";
echo "<a href='/guest/'>Гостевая </a>|\n";
echo "<a href='/forum/'>Форум </a>|\n";
echo "<a href='/plugins/notes/'>Дневники </a>|\n";
echo "<a href='/online.php'>On: <font color='#e02719'>".mysql_result(mysql_query("SELECT COUNT(*) FROM `user` WHERE `date_last` >".(time()-600).""), 0)."</font></a>\n";
echo "</div>";


			echo "<td class='main_menu'>";
			echo "<div class='main_menu'>";
			echo "<center>";
			if($user){
			
			if ($user['verh0']==1)echo "<a href='/exit.php'><img src='/verh/vihod.png' input class='white' type='button' alt='Выход'></a>\n";
			
			if ($user['verh2']==1)echo "<a href='/chat/'><img src='/verh/chat.png' input class='white' type='button' alt='Чат'></a>\n";
			if ($user['verh3']==1)echo "<a href='/forum/'><img src='/verh/forum.png' input class='white' type='button' alt='Форум'></a>\n";
			if ($user['verh4']==1)echo "<a href='/guest/'><img src='/verh/gostevaya.png' input class='white' type='button' alt='Гостевая'></a>\n";
			
			if ($user['verh6']==1)echo "<a href='/user/users.php'><img src='/verh/obitateli.png' input class='white' type='button' alt='Обитатели'></a>\n";
			if ($user['verh7']==1)echo "<a href='/obmen/'><img src='/verh/obmen.png' input class='white' type='button' alt='Зона Обмена'></a>\n";
			if ($user['verh8']==1)echo "<a href='/foto/'><img src='/verh/foto.png' input class='white' type='button' alt='Фотоальбомы'></a>\n";
			if ($user['verh9']==1)echo "<a href='/plugins/notes/'><img src='/verh/dnev.png' input class='white' type='button' alt='Дневники'></a>\n";
			if ($user['verh10']==1)echo "<a href='/news/'><img src='/verh/news.png' input class='white' type='button' alt='Новости'></a>\n";
			if ($user['verh11']==1)echo "<a href='/user/info/anketa.php'><img src='/verh/anketa.png' input class='white' type='button' alt='Анкета'></a>\n";
			if ($user['verh12']==1)echo "<a href='/user/money/index.php'><img src='/verh/dop.png' input class='white' type='button' alt='Дополнительные услуги'></a>\n";
			if ($user['verh13']==1)echo "<a href='/user/info/settings.php'><img src='/verh/moi.png' input class='white' type='button' alt='Мои настройки'></a>\n";

			echo "</center>";
			

			echo "</div>\n";
			}
			echo "</td>";
 
 
 
 endif; ?>
<?

echo "<center><div class='main_menu'>";
echo "<img src='/icons/077.png' alt='*'>";
echo " <a href='/user/admin.user.php'><font color='green'>Служба поддержки </font></a>";
echo "<img src='/icons/003.png' alt='*'>";
echo "</div></center>";
$page_size = ob_get_length();
ob_end_flush();

?>
<div style="text-align: center; background: #e4e4e4;">


<?
if (isset($user)) {
  require $_SERVER['DOCUMENT_ROOT'].'/plugins/games/leprechaun/leprechaun.php';
}
exit;
?>